.site-container {
  background-color: black;
}

.header-container {
    background-color: black;
    /*Opacity start*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    /*Opacity end*/
    color: white;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    padding: 0;
    margin: 0;
    z-index: 1;
    border-bottom: white 5px solid;
    overflow: hidden;
}

.header-container img {
    height: 75px;
    margin: -13px 10px;
}

.header-container .header-content {
    margin: 10px;
}

.footer-container {
  background-color: black;
  color: #c5c4c3;
}

.footer-container ul {
  padding: 0px;
}

.footer-container li {
  list-style-type: none;
}

.footer-container a {
  color: inherit;
}

.nek9 {
  color: red;
}

.header-container .name {
  color: red;
  font-family: sans-serif;
  font-size: 1.750em;
  font-weight: bold;
  padding: 15px;
}

.header-container .navButtons {
    color: white;
    font-family: sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 32px;
}

.header-container .navButtons ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.header-container .navButtons li {
    display: inline;
}

.header-container .navButtons ul a {
    color: white;
}

.header-content button {
  margin-top: 19px;
}

.nav>li>a {
    padding: 9px;
}

@media (max-width: 768px) {
  .header-container .navbar-collapse.navButtons {
      background-color: black;
  }
}



html, body {
    height: 100%;
    width: 100%;

    text-shadow:
    3px 3px 5px #000,
    /* Simulated effect for Firefox and Opera
       and nice enhancement for WebKit */
   -1px -1px 0 #000,
    1px -1px 0 #000,
   -1px  1px 0 #000,
    1px  1px 0 #000;
}

.pad-section {
  padding: 50px 0;
}

.pad-section img {
  width: 100%;
}

.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

.parallax-section {
  border-bottom: white 5px solid;
  display: table;
  position: relative;
  width: 100%;
  color: white;
  font-weight: bold;
}

.parallax-content {
  padding: 25px;
}

.darken-background {
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
}

.fill-height {
  height: inherit;
}

.home {
  background: url(images/home.jpg) no-repeat center center fixed;
  height: 1000px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.mission {
  background: url(images/mission.jpg) no-repeat center center fixed;
  height: 750px;
  font-size: 1.6em;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.parallax-content-single {
  padding-top: 100px;
}

.mission .parallax-content {
  padding-top: 250px;
}

.mission h2 {
  font-size: 42px;
}

.skills {
  background: url(images/justice.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.history {
  background: url(images/history.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.outreach {
  background: url(images/outreach.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.donate {
  background: url(images/donate.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.agencies {
  background: url(images/agencies.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.when {
  background: url(images/gilford.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.join {
  background: url(images/join.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.honor {
  background: url(images/ryker.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.memorial {
  background: url(images/marsh.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.business {
  background: url(images/kinley.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.standards {
  background: url(images/rook.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.trainee {
  background: url(images/trainee.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.lostproofing {
  background: url(images/outreach.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.general {
  background: url(images/jada.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.searches2022 {
  background: url(images/search_background_2022.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.searches2021 {
  background: url(images/fall.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.searches2020 {
  background: url(images/moultonboro.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.searches2019 {
  background: url(images/drone.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.searches2018 {
  background: url(images/view2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.searches2017 {
  background: url(images/donna_background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.searches2016 {
  background: url(images/helo.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.members {
  background: url(images/cardigan.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}